* {
  margin: 0;
  padding: 0;
  border: none;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

body {
  font-size: 0.8vw;
  background-image: url("cave_texture.png");
  background-size: cover;
  width:100vw;


}
header {
  font-size: 1.2vw;
  max-width: 75%;
}

.container {
    color: white;
    max-width: 1200px;
    margin: 0 auto;
    align-items: center;
    text-align:center;
  background: linear-gradient(
        180deg,
        #314343 0%,
        #313149 25%,
        #292641 50%,
        #1e1031 75%,
        #0b0027 100%
    );
  border-radius: 30px;
  width: 20vw;
  height: 8vw;
}

#header-container {
  margin: 100px auto;
  width: 30vw;
  
}

p{
  margin: auto;
  
  margin-top:2vh;
}



.glass {
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(20px);
    border: 1px solid rgba(255, 255, 255, 0.1);
    border-radius: 30px;
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease;
    position: relative;
    overflow: hidden;
    padding: 20px;
    height: 7vw;
    text-align: center;
}
.glass:hover {
    background: rgba(255, 255, 255, 0.2);
    transform: translateY(-5px);
    box-shadow: 0 15px 45px rgba(0, 0, 0, 0.15);
}

.flex-container {
  display: flex;
  height: 200px;
  width: 50vw;
  justify-content: center;
  align-items: center;
  margin: auto;
  margin-top:100px;
}

.main{
    color: white;
    width: 60vw;
    height: 90vw;
    margin: 0 auto;
    margin-top:200px;
    align-items: center;
    text-align: left;
  background: linear-gradient(
        180deg,
        #314343 0%,
        #313149 5%,
        #292641 10%,
        #292641 95%,
        #0b0027 100%
    );
  border-radius: 30px;
  padding:30px;
  
}

.video-container{
  border-radius: 30px;
  margin: 0 auto;
  align-items: center;
  text-align:center;
  width: 90%;
  height:30%
  
  
}


.model-container{
  border-radius: 30px;
  margin: 0 auto;
  align-items: center;
  text-align:center;
  width: 90%;
  height:30%;
  color:white;
}


.sketchfab-embed-wrapper {
  width:900px;
  height:400px;
}

.header-link {
  color:white;
  
  transition: all 0.3s ease;

}


.header-link:hover {
  color:darkslateblue

}

